spring:
  application:
    name: tofly-gateway
  cloud:
    nacos:
      config:
        namespace: tf-hdsw
        server-addr: 127.0.0.1:8848
        file-extension: yaml
        shared-configs[0]:
          dataId: public_config_redis.yaml
      discovery:
        namespace: tf-hdsw
        server-addr: 127.0.0.1:8848
logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN